Loading...
Searching...
No Matches
httpbutton.cpp File Reference

push button to trigger web browser on URL More...

`#include "httpbutton.h"`
`#include "../../utils.h"`
`#include <QDebug>`
`#include <QDesktopServices>`

Go to the source code of this file.

## Detailed Description

push button to trigger web browser on URL

Date
  20/04/2021

Author
  Olivier Langella

Definition in file httpbutton.cpp.